Quick Links: Download Gideros Studio | Gideros Documentation | Gideros Development Center | Gideros community chat
the jvbridge couldn't run on the 2014.01 ,right? - Gideros Forum

the jvbridge couldn't run on the 2014.01 ,right?

whidbeywhidbey Member
edited April 2014 in Marketplace
I have to be sure as i download jvbridge and it can run with the (.so library file) in old version,but not 2014.01.

Comments

Sign In or Register to comment.